petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFVSetLimiter

Set the limiter object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVSetLimiter(PetscFV fvm, PetscLimiter lim)

Logically collective on PetscFV

### Input Parameters

| fvm | - the PetscFV object
| lim | - The PetscLimiter

### See Also

PetscFVGetLimiter()

### Level

developer

### Location

src/dm/dt/interface/dtfv.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages